; This is a Unicode text.
;
; Process 1st line: English  command line
; Process 2nd line: Japanese command line
; Process 3rd line: Chinese  command line
;

[Title-E]
Welcome to K30 Card Printer
20,Century

[Title-J]
K30 カードプリンター セットアップ
18,ＭＳ Ｐゴシック

[Title-C]
欢迎使用 K30 证卡打印机
20,宋体

[License-E]
English\License.txt

[License-J]
Japanese\License.txt

[License-C]
Chinese\License.txt

[Process-0]
; Open the Document
\rundll32.exe  url.dll,FileProtocolHandler English\Document\Manual\index.html
\rundll32.exe  url.dll,FileProtocolHandler Japanese\Document\Manual\index.html
\rundll32.exe  url.dll,FileProtocolHandler Chinese\Document\Manual\index.html

[Process-1]
; [USB] Installation of Printer Driver
 English\USB_Soft\Install.exe
Japanese\USB_Soft\Install.exe
 English\USB_Soft\Install.exe

[Process-2]
; [USB] Deletion of Printer driver
 English\USB_Soft\Uninstall.exe
Japanese\USB_Soft\Uninstall.exe
 English\USB_Soft\Uninstall.exe

[Process-3]
; [LAN] Installation of Printer Driver
 English\LAN_Soft\Install.exe
Japanese\LAN_Soft\Install.exe
 English\LAN_Soft\Install.exe

[Process-4]
; [LAN] Deletion of Printer driver
 English\LAN_Soft\Uninstall.exe
Japanese\LAN_Soft\Uninstall.exe
 English\LAN_Soft\Uninstall.exe

[Process-11]
; [USB] Installation of Printer Driver [x64]
 English\USB_Soft\Install.exe
Japanese\USB_Soft\Install.exe
 English\USB_Soft\Install.exe

[Process-12]
; [USB] Deletion of Printer driver [x64]
 English\USB_Soft\Uninstall.exe
Japanese\USB_Soft\Uninstall.exe
 English\USB_Soft\Uninstall.exe

[Process-13]
; [LAN] Installation of Printer Driver [x64]
 English\LAN_Soft\Install.exe
Japanese\LAN_Soft\Install.exe
 English\LAN_Soft\Install.exe

[Process-14]
; [LAN] Deletion of Printer driver [x64]
 English\LAN_Soft\Uninstall.exe
Japanese\LAN_Soft\Uninstall.exe
 English\LAN_Soft\Uninstall.exe

[Process-5]
; Installation of Status Monitor
 English\Software\STT_MON\install.exe
Japanese\Software\STT_MON\install.exe
 English\Software\STT_MON\install.exe

[Process-6]
; Deletion of Status Monitor (InstallKey)
K30 Status Monitor(E)
K30 Status Monitor(J)
K30 Status Monitor(E)

[Process-7]
; Installation of Manual
 English\Document\Manual\install.exe
Japanese\Document\Manual\install.exe
 Chinese\Document\Manual\install.exe

[Process-8]
; Deletion of Manual (InstallKey)
K30 Document(E)
K30 Document(J)
K30 Document(C)

[Process-17]
; Installation of LUT24
Common\Data\LUT24\install.exe
Common\Data\LUT24\install.exe
Common\Data\LUT24\install.exe

[Process-18]
; Deletion of LUT24 (InstallKey)
K30 LUT24
K30 LUT24
K30 LUT24

[Process-15]
; Installation of USB Driver
Common\Software\USBDriver\Setup.exe
Common\Software\USBDriver\Setup.exe
Common\Software\USBDriver\Setup.exe

[Process-9]
; Execution of Clean-up




; [EOF]
